
const DWTool = require('../utils/DWTool');

cc.Class({
    extends: cc.Component,

    properties: {
        
    },

    // LIFE-CYCLE CALLBACKS:

    onLoad () {
        DWTool.loadResSpriteFrame("./building/levelHome_bottom")
        .then((spriteFrame) => {
            this.node.getComponent(cc.Sprite).spriteFrame = spriteFrame;
        }).catch((err) => {
            cc.error(err);
        });
    },

    start () {

    },

    // update (dt) {},
});
